October 25, 2014, 05:26:44 PM

News : LinuxSolved.com Linux Help Community Forum..


Author Topic: lame question  (Read 1325 times)

Offline bilkay

  • Linux Noob !
  • *
  • Posts: 4
lame question
« on: January 22, 2010, 04:36:14 PM »
(The title might be taken two ways)

Trying to use cdda2mp3 to rip CD files to mp3 files, get error: "Encoder not found. Install one first! (eg. lame)." I have lame-libs installed which includes the following files:

/usr/lib/libmp3lame.so.0
/usr/lib/libmp3lame.so.0.0.0

The relevant (error generating) code in the script:

MP_CODER=${MP_CODER:-lame}

MP_CODER=$(which $MP_CODER 2>/dev/null)
if [ ! -x "$MP_CODER" ] ; then
   echo $missmsg
   exit 1
fi

*************************************
What am I missing?